#wa-compbutton-jbbb9iz81dv5h4mzow {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:#999999; font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(46,109,164,0);}
#wa-compbutton-jbbb9iz81dv5h4mzow-halign {text-align:center;}
#wa-compbutton-jbbb9iz81dv5h4mzow:hover {background-color:#5c5c5c;}
#wa-compcolor-jbbb9iz81dv5gx5i4g {background:linear-gradient(180deg,#000000,#999999 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-jbbb9iz81dv5gxen7k {background:linear-gradient(180deg,#000000,#999999 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-jbbb9iz81dv5gy2xvk {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:8px;}
#wa-compcolor-jbdlu3ym1dukqgnz7k {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:8px;}
#wa-compimage-jbdgcjdl1dt677hs74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jbdgcjdl1dt67a5atc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jbdlu3ym1dukqg2eio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jbdlu3ym1dukrwv8qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jbdgcjdl1dt677hs74 {padding:0px 30px 0px 35px;}
#wa-compimage-padwrapper-jbdgcjdl1dt67a5atc {padding:0px 45px 0px 30px;}
#wa-compimage-padwrapper-jbdlu3ym1dukqg2eio {padding:0px 45px 0px 30px;}
#wa-compimage-padwrapper-jbdlu3ym1dukrwv8qo {padding:0px 30px 0px 35px;}
#wa-comptext-jbbb9iz81dv5g2i5ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbb9iz81dv5g4d3b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbb9iz81dv5g4d4hs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbb9iz81dv5g4gfeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbb9iz81dv5g4gglc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 20px;}
#wa-comptext-jbbb9iz81dv5g6wt8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 0px 10px;}
#wa-comptext-jbbb9iz81dv5gx6874 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbb9iz81dv5gy2fb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbb9iz81dv5gy2ghs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdgcjdl1dt678chkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlj7og1dukq54wsg {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlj7og1duks2cy68 {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlj7og1duks2ydq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlj7og1duks3h6gw {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlj7og1duks3i1og {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdlu3ym1dukryphq8 {background-color:rgba(255,255,255,0.6);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbdm311b1dukr9ttz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbjdmw9b1ds07raznk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbjdmw9b1ds07raznk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjdmw9b1ds07raznk>.wa-container-vspacer {height:0px;}
#wa-container-jbjdmw9d1ds07rb2f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 10px 15px 10px;}
#wa-container-jbjdmw9d1ds07rb2f4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjdmw9d1ds07rb2f4>.wa-container-vspacer {height:0px;}
#wa-container-jbjdmw9f1ds07qgow0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 10px 15px 10px;}
#wa-container-jbjdmw9f1ds07qgow0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjdmw9f1ds07qgow0>.wa-container-vspacer {height:0px;}
#wa-container-jbjdmw9i1ds07pswe8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbjdmw9i1ds07pswe8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjdmw9i1ds07pswe8>.wa-container-vspacer {height:0px;}
#wa-container-jbjdmw9i1ds07pzlds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-jbjdmw9i1ds07pzlds>.row>.clearfix {margin-bottom:5px;}
#wa-container-jbjdmw9i1ds07pzlds>.wa-container-vspacer {height:5px;}
#wa-container-jbjdmw9i1ds07pzoxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbjdmw9i1ds07pzoxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjdmw9i1ds07pzoxs>.wa-container-vspacer {height:0px;}
#wa-container-jbjdmw9j1ds07pygow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbjdmw9j1ds07pygow>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjdmw9j1ds07pygow>.wa-container-vspacer {height:0px;}
#wa-container-jbjdmw9j1ds07pzmyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-jbjdmw9j1ds07pzmyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbjdmw9j1ds07pzmyo>.wa-container-vspacer {height:0px;}
#wa-container-jbjdmw9k1ds07pyrcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:60px 10px 60px 10px;}
#wa-container-jbjdmw9k1ds07pyrcw>.row>.clearfix {margin-bottom:20px;}
#wa-container-jbjdmw9k1ds07pyrcw>.wa-container-vspacer {height:20px;}
#wa-container-jbjdmw9n1ds07pjcow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 10px 35px 10px;}
#wa-container-jbjdmw9n1ds07pjcow>.row>.clearfix {margin-bottom:20px;}
#wa-container-jbjdmw9n1ds07pjcow>.wa-container-vspacer {height:20px;}
#wa-container-wrapper-jbjdmw9b1ds07raznk {background-color:#000000;}
#wa-container-wrapper-jbjdmw9j1ds07pzmyo {background-color:#000000;}
#wa-container-wrapper-jbjdmw9k1ds07pyrcw {background-color:#ffffff;}
#wa-container-wrapper-jbjdmw9n1ds07pjcow {background-color:#c7c7c7;}
#wa-image-gallery-col-container-jbdkbmkc1dukqsnsls {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jbdkbmkc1dukqsnsls {margin:0px -2px;}
#wa-image-gallery-row-jbdkbmkc1dukqsnsls>div {padding: 2px;}
#wa-row-jbbb9iz81dv5h4n0kg {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n0kg>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n0uo {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n0uo>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n14w {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n14w>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n1f4 {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n1f4>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n1o0>.wa-item-rowspacer {height:15px;}
#wa-row-jbbb9iz81dv5h4n1y8 {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n1y8>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n2io {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n2io>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n2sw {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n2sw>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n3q8 {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n3q8>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n3z4>.wa-item-rowspacer {height:25px;}
#wa-row-jbbb9iz81dv5h4n49c {margin:0px -15px;}
#wa-row-jbbb9iz81dv5h4n49c>div {padding: 0px 15px;}
#wa-row-jbbb9iz81dv5h4n4jk {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n4jk>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4ptxc {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4ptxc>div {padding: 0px 0px;}
#wa-row-jbdgcjdl11ph9k3mdc {margin:0px 0px;}
#wa-row-jbdgcjdl11ph9k3mdc>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9iv4v4 {margin:0px 0px;}
#wa-row-jbdlj7og11ph9iv4v4>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9iveog {margin:0px 0px;}
#wa-row-jbdlj7og11ph9iveog>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9ivo4g {margin:0px 0px;}
#wa-row-jbdlj7og11ph9ivo4g>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9ivrts {margin:0px 0px;}
#wa-row-jbdlj7og11ph9ivrts>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9iw134 {margin:0px 0px;}
#wa-row-jbdlj7og11ph9iw134>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9iw4ls {margin:0px -4px;}
#wa-row-jbdlj7og11ph9iw4ls>div {padding: 0px 4px;}
#wa-row-jbdlu3ym11lyzjnks0 {margin:0px 0px;}
#wa-row-jbdlu3ym11lyzjnks0>div {padding: 0px 0px;}
#wa-row-jbdlu3ym11lyzjob9c {margin:0px 0px;}
#wa-row-jbdlu3ym11lyzjob9c>div {padding: 0px 0px;}
#wa-row-jbdlu3ym11lyzjpilc {margin:0px 0px;}
#wa-row-jbdlu3ym11lyzjpilc>div {padding: 0px 0px;}
#wa-row-jbdlu3ym11lyzjpjpc>.wa-item-rowspacer {height:15px;}
#wa-row-jbdlu3ym11lyzjpk9c {margin:0px 0px;}
#wa-row-jbdlu3ym11lyzjpk9c>div {padding: 0px 0px;}
#wa-row-jbdlvb7q11igplotb4 {margin:0px 0px;}
#wa-row-jbdlvb7q11igplotb4>div {padding: 0px 0px;}
#wa-row-jbdlvb7q11igplou1s {margin:0px 0px;}
#wa-row-jbdlvb7q11igplou1s>div {padding: 0px 0px;}
#wa-sub-container-jbjdmw9d1ds07ptds0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdmw9d1ds07ptds0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdmw9d1ds07ptds0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdmw9d1ds07rb400 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.768627);padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdmw9d1ds07rb400>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdmw9d1ds07rb400>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdmw9e1ds07r8ykg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdmw9e1ds07r8ykg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdmw9e1ds07r8ykg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdmw9f1ds07pzi80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.768627);padding:0px 15px 15px 15px;}
#wa-sub-container-jbjdmw9f1ds07pzi80>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdmw9f1ds07pzi80>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdmw9f1ds07pzjsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdmw9f1ds07pzjsw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdmw9f1ds07pzjsw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdmw9g1ds07pjrpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdmw9g1ds07pjrpc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdmw9g1ds07pjrpc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdmw9l1ds07pyjgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdmw9l1ds07pyjgg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdmw9l1ds07pyjgg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdmw9l1ds07qdpfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdmw9l1ds07qdpfk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdmw9l1ds07qdpfk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdmw9m1ds07pym80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdmw9m1ds07pym80>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdmw9m1ds07pym80>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjdmw9m1ds07qdngg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjdmw9m1ds07qdngg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjdmw9m1ds07qdngg>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jbdmh05p1dukrii7c0] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jbdmh05p1dukrii7c0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jbdmh05p1dukrii7c0] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-jbdmh05p1dukrii7c0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-jbdmh05p1dukrii7c0] .navbar-default .navbar-brand, [id^=wa-compmenu-jbdmh05p1dukrii7c0].navbar-nav li a, [id^=wa-compmenu-jbdmh05p1dukrii7c0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jbdmh05p1dukrii7c0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jbdmh05p1dukrii7c0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jbdmh05p1dukrii7c0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jbdmh05p1dukrii7c0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jbdmh05p1dukrii7c0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a7a7a;}
[id^=wa-compmenu-jbdmh05p1dukrii7c0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jbdmh05p1dukrii7c0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jbdmh05p1dukrii7c0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jbdmh05p1dukrii7c0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jbdmh05p1dukrii7c0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jbdmh05p1dukrii7c0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jbdmh05p1dukrii7c0] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jbdmh05p1dukrii7c0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jbdmh05p1dukrii7c0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jbdmh05p1dukrii7c0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jbdmh05p1dukrii7c0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jbdmh05p1dukrii7c0] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jbdmh05p1dukrii7c0].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-jbbb9iz81dv5g6wt8g {padding:0px 10px 0px 10px;}
#wa-comptext-jbdm311b1dukr9ttz4 {padding:0px 10px 0px 10px;}
#wa-row-jbbb9iz81dv5h4n0kg {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n0kg>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n0uo {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n0uo>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n14w {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n14w>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n1f4 {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n1f4>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n1y8 {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n1y8>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n2io {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n2io>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n2sw {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n2sw>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n3q8 {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n3q8>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n49c {margin:0px -15px;}
#wa-row-jbbb9iz81dv5h4n49c>div {padding: 0px 15px;}
#wa-row-jbbb9iz81dv5h4n4jk {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n4jk>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4ptxc {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4ptxc>div {padding: 0px 0px;}
#wa-row-jbdgcjdl11ph9k3mdc {margin:0px 0px;}
#wa-row-jbdgcjdl11ph9k3mdc>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9iv4v4 {margin:0px 0px;}
#wa-row-jbdlj7og11ph9iv4v4>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9iveog {margin:0px 0px;}
#wa-row-jbdlj7og11ph9iveog>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9ivo4g {margin:0px 0px;}
#wa-row-jbdlj7og11ph9ivo4g>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9ivrts {margin:0px 0px;}
#wa-row-jbdlj7og11ph9ivrts>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9iw134 {margin:0px 0px;}
#wa-row-jbdlj7og11ph9iw134>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9iw4ls {margin:0px -15px;}
#wa-row-jbdlj7og11ph9iw4ls>div {padding: 0px 15px;}
#wa-row-jbdlu3ym11lyzjnks0 {margin:0px 0px;}
#wa-row-jbdlu3ym11lyzjnks0>div {padding: 0px 0px;}
#wa-row-jbdlu3ym11lyzjob9c {margin:0px 0px;}
#wa-row-jbdlu3ym11lyzjob9c>div {padding: 0px 0px;}
#wa-row-jbdlu3ym11lyzjpilc {margin:0px 0px;}
#wa-row-jbdlu3ym11lyzjpilc>div {padding: 0px 0px;}
#wa-row-jbdlu3ym11lyzjpk9c {margin:0px 0px;}
#wa-row-jbdlu3ym11lyzjpk9c>div {padding: 0px 0px;}
#wa-row-jbdlvb7q11igplotb4 {margin:0px 0px;}
#wa-row-jbdlvb7q11igplotb4>div {padding: 0px 0px;}
#wa-row-jbdlvb7q11igplou1s {margin:0px 0px;}
#wa-row-jbdlvb7q11igplou1s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-jbbb9iz81dv5g6wt8g {padding:0px 10px 0px 10px;}
#wa-comptext-jbdm311b1dukr9ttz4 {padding:0px 10px 0px 10px;}
#wa-row-jbbb9iz81dv5h4n0kg {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n0kg>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n0uo {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n0uo>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n14w {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n14w>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n1f4 {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n1f4>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n1y8 {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n1y8>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n2io {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n2io>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n2sw {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n2sw>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n3q8 {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n3q8>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n49c {margin:0px -15px;}
#wa-row-jbbb9iz81dv5h4n49c>div {padding: 0px 15px;}
#wa-row-jbbb9iz81dv5h4n4jk {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n4jk>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4ptxc {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4ptxc>div {padding: 0px 0px;}
#wa-row-jbdgcjdl11ph9k3mdc {margin:0px 0px;}
#wa-row-jbdgcjdl11ph9k3mdc>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9iv4v4 {margin:0px 0px;}
#wa-row-jbdlj7og11ph9iv4v4>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9iveog {margin:0px 0px;}
#wa-row-jbdlj7og11ph9iveog>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9ivo4g {margin:0px 0px;}
#wa-row-jbdlj7og11ph9ivo4g>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9ivrts {margin:0px 0px;}
#wa-row-jbdlj7og11ph9ivrts>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9iw134 {margin:0px 0px;}
#wa-row-jbdlj7og11ph9iw134>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9iw4ls {margin:0px -15px;}
#wa-row-jbdlj7og11ph9iw4ls>div {padding: 0px 15px;}
#wa-row-jbdlu3ym11lyzjnks0 {margin:0px 0px;}
#wa-row-jbdlu3ym11lyzjnks0>div {padding: 0px 0px;}
#wa-row-jbdlu3ym11lyzjob9c {margin:0px 0px;}
#wa-row-jbdlu3ym11lyzjob9c>div {padding: 0px 0px;}
#wa-row-jbdlu3ym11lyzjpilc {margin:0px 0px;}
#wa-row-jbdlu3ym11lyzjpilc>div {padding: 0px 0px;}
#wa-row-jbdlu3ym11lyzjpk9c {margin:0px 0px;}
#wa-row-jbdlu3ym11lyzjpk9c>div {padding: 0px 0px;}
#wa-row-jbdlvb7q11igplotb4 {margin:0px 0px;}
#wa-row-jbdlvb7q11igplotb4>div {padding: 0px 0px;}
#wa-row-jbdlvb7q11igplou1s {margin:0px 0px;}
#wa-row-jbdlvb7q11igplou1s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-jbbb9iz81dv5g6wt8g {padding:0px 10px 0px 10px;}
#wa-comptext-jbdm311b1dukr9ttz4 {padding:0px 10px 0px 10px;}
#wa-row-jbbb9iz81dv5h4n0kg {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n0kg>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n0uo {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n0uo>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n14w {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n14w>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n1f4 {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n1f4>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n1y8 {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n1y8>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n2io {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n2io>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n2sw {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n2sw>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n3q8 {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n3q8>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4n49c {margin:0px -15px;}
#wa-row-jbbb9iz81dv5h4n49c>div {padding: 0px 15px;}
#wa-row-jbbb9iz81dv5h4n4jk {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4n4jk>div {padding: 0px 0px;}
#wa-row-jbbb9iz81dv5h4ptxc {margin:0px 0px;}
#wa-row-jbbb9iz81dv5h4ptxc>div {padding: 0px 0px;}
#wa-row-jbdgcjdl11ph9k3mdc {margin:0px 0px;}
#wa-row-jbdgcjdl11ph9k3mdc>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9iv4v4 {margin:0px 0px;}
#wa-row-jbdlj7og11ph9iv4v4>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9iveog {margin:0px 0px;}
#wa-row-jbdlj7og11ph9iveog>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9ivo4g {margin:0px 0px;}
#wa-row-jbdlj7og11ph9ivo4g>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9ivrts {margin:0px 0px;}
#wa-row-jbdlj7og11ph9ivrts>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9iw134 {margin:0px 0px;}
#wa-row-jbdlj7og11ph9iw134>div {padding: 0px 0px;}
#wa-row-jbdlj7og11ph9iw4ls {margin:0px -15px;}
#wa-row-jbdlj7og11ph9iw4ls>div {padding: 0px 15px;}
#wa-row-jbdlu3ym11lyzjnks0 {margin:0px 0px;}
#wa-row-jbdlu3ym11lyzjnks0>div {padding: 0px 0px;}
#wa-row-jbdlu3ym11lyzjob9c {margin:0px 0px;}
#wa-row-jbdlu3ym11lyzjob9c>div {padding: 0px 0px;}
#wa-row-jbdlu3ym11lyzjpilc {margin:0px 0px;}
#wa-row-jbdlu3ym11lyzjpilc>div {padding: 0px 0px;}
#wa-row-jbdlu3ym11lyzjpk9c {margin:0px 0px;}
#wa-row-jbdlu3ym11lyzjpk9c>div {padding: 0px 0px;}
#wa-row-jbdlvb7q11igplotb4 {margin:0px 0px;}
#wa-row-jbdlvb7q11igplotb4>div {padding: 0px 0px;}
#wa-row-jbdlvb7q11igplou1s {margin:0px 0px;}
#wa-row-jbdlvb7q11igplou1s>div {padding: 0px 0px;}
}
